6.0.0-git
2019-03-18

[#10256] issue with dynamic interface and hide deleted items
Summary issue with dynamic interface and hide deleted items
Queue IMP
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester mrubinsk (at) horde (dot) org
Created 2011-06-16 (2832 days ago)
Due
Updated 2011-09-12 (2744 days ago)
Assigned
Resolved 2011-09-12 (2744 days ago)
Milestone
Patch No

History
2011-09-12 22:07:27 Michael Slusarz Assigned to Michael Slusarz
State ⇒ Resolved
 
2011-09-12 22:07:06 Git Commit Comment #2 Reply to this comment
Changes have been made in Git for this ticket:

Request #10256: Add ability to toggle hide deleted messages in dynamic view
Still need graphics for context display menu.

  8 files changed, 50 insertions(+), 6 deletions(-)
http://git.horde.org/horde-git/-/commit/44bf53e1ff8dbad51dada23c52328845a2803093
2011-06-16 13:46:53 Michael Rubinsky Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ issue with dynamic interface and hide deleted items
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
Hide Deleted Messages was previously selected for a mailbox from 
traditional view -  then the view was switched to dynamic. If a 
message is deleted directly from the mailbox view, the row selector is 
moved to the bottom of the viewable area, not the next (or even 
previous) message in the list.

Since there is no way to alter this preference that I can see from the 
dynamic view, the setting should probably be ignored in this view.

Saved Queries